Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8118179

when installing 2.0.1 over 2.0.0 on windows, error dialog is shown

    Details

      Description

      With 2.0 already installed, installing 2.0.1 over it still causes an error dialog during install:

      http://javaweb.us.oracle.com/~ngthomas/fx2u1/2u1installerror.PNG

      Press okay to dismiss it - install will continue and succeed.

        Attachments

          Activity

            People

            • Assignee:
              jqzuo Jennifer Zuo (Inactive)
              Reporter:
              ngthomas Thomas Ng (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported: